MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005217ATutorExport Contentpublic2013-03-11 16:232013-12-28 12:55
Reportergreg 
Assigned Togreg 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005217: Exported CC with test fails import
DescriptionWhen a page has an associated test and that page is exported as a CC, when it is imported into ATutor/AContent the following error occurs

Import failed. Does not appear to be a valid content package or common cartridge: In this package, the file, QTI/tests_146.xml, is missing or misplaced.

see attached cc
TagsNo tags attached.
Affects versionSVN
SVN Revision#c7a0e5b..cc215bf master -> master
Attached Fileszip file icon My_Lesson_Hello_World_imscc.zip [^] (2,017 bytes) 2013-03-11 16:23

- Relationships

-  Notes
(0006212)
greg (administrator)
2013-03-12 15:42

add remedial_content to test import params
(0006670)
greg (administrator)
2013-12-28 12:55

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-03-11 16:23 greg New Issue
2013-03-11 16:23 greg Status new => assigned
2013-03-11 16:23 greg Assigned To => cindy
2013-03-11 16:23 greg File Added: My_Lesson_Hello_World_imscc.zip
2013-03-12 15:42 greg SVN Revision# => c7a0e5b..cc215bf master -> master
2013-03-12 15:42 greg Note Added: 0006212
2013-03-12 15:42 greg Status assigned => resolved
2013-03-12 15:42 greg Fixed in Version => 2.1.1
2013-03-12 15:42 greg Resolution open => fixed
2013-03-12 15:42 greg Assigned To cindy => greg
2013-12-28 12:55 greg Note Added: 0006670
2013-12-28 12:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker